Subject: [6tisch] meeting is now

From: Michael Richardson <[email-masked]>
Date: Fri, 17 Mar 2017 10:09:18 -0400

The virtual interim meeting is now (10am EDT), rather than 11am EST.
Because north americans changed our clocks...

--
]               Never tell me the odds!                 | ipv6 mesh networks [
]   Michael Richardson, Sandelman Software Works        | network architect  [
]     [email-masked]  http://www.sandelman.ca/        |   ruby on rails    [